prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libheif
Description: HEIF image codec.
URL: https://github.com/strukturag/libheif
Version: 1.21.2
Requires:
Requires.private: libde265 x265 openh264 aom
Libs: -Wl,-R${libdir} -L${libdir} -lheif
Libs.private: -lstdc++
Cflags: -I${includedir}
Cflags.private: -DLIBHEIF_STATIC_BUILD
